@charset "utf-8";

.top{
   background-image : url(../images/bkline.gif);
   background-repeat : no-repeat;
   background-position : right center;
}

.top2{
   background-image : url(../images/logo.gif);
   background-repeat : no-repeat;
   background-position : right center;
}

.top3{
   background-image : url(../images/pbe013.gif);
   background-repeat : no-repeat;
   background-position : right center;
}

.top4{
   background-image : url(../images/daiwa2.gif);
   background-repeat : no-repeat;
   background-position : center top;
}

#slideshow {
   position: relative;
   width:  840px; /* 画像の横幅に合わせて記述 */
   height: 300px; /* 画像の高さに合わせて記述 */
}

#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}

#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow img.last-active {
   z-index: 9;
}

.josetu{
   background-image : url(../images/snow.gif);
   background-repeat : no-repeat;
   background-position : center top;
}

.type-shine {
   font-size: 30px;
   color: #ff0000;
   position: relative;
   overflow: hidden;
}

.type-shine:before {
   -webkit-animation: shine .6s ease 1.5s;
   content:"";
   position: absolute;
   top: 0;
   left: -250px;
   width: 100%;
   height: 100%;
   transform: rotate3d(0,0,1,-45deg) translate3d(0,-120%,0);
}

@-webkit-keyframes shine {
   0% {transform: rotate3d(0,0,1,-45deg) translate3d(0,-120%,0);background: rgba(255,255,255,0.5);}
   100% {transform: rotate3d(0,0,1,-25deg) translate3d(0,150%,0);background: rgba(255,255,255,0.5);}
}

